<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/skin_tutorial" android:background="#ffffffff" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginLeft="5.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="5.0dip">
                <TextView android:textSize="16.0dip" android:textColor="#ff000000" android:id="@id/skin_tv_first" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/not_yet_add_skin" android:layout_centerVertical="true" />
                <TextView android:textSize="16.0dip" android:textColor="#ff4aa8eb" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/tutorial_add_skin" android:layout_toRightOf="@id/skin_tv_first" android:layout_centerVertical="true" />
                <ImageView android:id="@id/close_tutorial_btn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/skin_tutorial_close" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <com.moji.GridViewWithHeaderAndFooter android:gravity="center_horizontal" android:id="@id/lv_skin_waterfall" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:horizontalSpacing="5.0dip" android:numColumns="2" android:layout_alignParentTop="true" />
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</FrameLayout>